package com.yd.rmi.tencent.wechatinterf.pojo.templetemessage;

import com.fasterxml.jackson.annotation.JsonProperty;

public class GetTemplateIdRequest {
    @JsonProperty("template_id_short")
    private String templateIdShort;

    public String getTemplateIdShort() {
        return templateIdShort;
    }

    public void setTemplateIdShort(String templateIdShort) {
        this.templateIdShort = templateIdShort;
    }
}
